PipeWire 1.4.8

Loading...
Searching...
No Matches
spa_region Struct Reference
SPA » Utilities » Miscellaneous

`#include <spa/utils/defs.h>`

## Data Fields
struct spa_point | position
struct spa_rectangle | size

## Detailed Description

Examples
  export-sink.c.

## Field Documentation

## ◆ position

struct spa_point spa_region::position

Examples
  video-dsp-src.c, video-play-pull.c, video-play.c, video-src-alloc.c, video-src-fixate.c, video-src-reneg.c, and video-src.c.

## ◆ size

struct spa_rectangle spa_region::size

Examples
  video-dsp-src.c, video-play-pull.c, video-play.c, video-src-alloc.c, video-src-fixate.c, video-src-reneg.c, and video-src.c.

The documentation for this struct was generated from the following file:

- spa/utils/defs.h